bundles=[
    {
        sha1Sum="3e986bcde2e5665f029200b141d16735910101c1"
        url="mvn:de.wayofquality.blended:blended.akka.http.api:2.5.0-M7"
    },
    {
        sha1Sum=a5750aabd930017f7e03bd4f999cc30227f4c95f
        start=true
        url="mvn:de.wayofquality.blended:blended.akka.http:2.5.0-M7"
    },
    {
        sha1Sum="24d5e89c6037fc1852bf125d73f914e661a246d9"
        url="mvn:de.wayofquality.blended:blended.prickle.akka.http:2.5.0-M7"
    },
    {
        sha1Sum=fb72e08aed7c25ce336a8bcdc11da419d01c7df8
        url="mvn:de.wayofquality.blended:blended.security.akka.http:2.5.0-M7"
    }
]
features=[
    {
        name=blended-base
        version="2.5.0-M7"
    }
]
name=blended-akka-http
version="2.5.0-M7"
